_menuCloseDelay = 500; // The time delay for menus to remain visible on mouse out
_menuOpenDelay = 150; // The time delay before menus open on mouse over
_subOffsetTop = 100; // Sub menu top offset
_subOffsetLeft = -100; // Sub menu left offset

with ((menuStyle = new mm_style())) {
  onbgcolor = "#4F8EB6";
  oncolor = "#ffffff";
  offbgcolor = "#DCE9F0";
  offcolor = "#515151";
  bordercolor = "#296488";
  borderstyle = "solid";
  borderwidth = 1;
  separatorcolor = "#2D729D";
  separatorsize = "1";
  padding = 5;
  fontsize = "75%";
  fontstyle = "normal";
  fontfamily = "Verdana, Tahoma, Arial";
  pagecolor = "black";
  pagebgcolor = "#82B6D7";
  headercolor = "#000000";
  headerbgcolor = "#ffffff";
  subimage = "arrow.gif";
  subimagepadding = "2";
  overfilter =
    "Fade(duration=0.2);Alpha(opacity=90);Shadow(color='#777777', Direction=135, Strength=5)";
  outfilter = "randomdissolve(duration=0.3)";
}

with ((milonic = new menuname("Main Menu"))) {
  style = menuStyle;
  top = 10;
  left = 10;
  alwaysvisible = 1;
  orientation = "horizontal";
  aI("text=Home;url=http://www.milonic.com/;status=Back To Home Page;");
  aI("text=Milonic;showmenu=Milonic;");
  aI("text=Partners;showmenu=Partners;");
  aI("text=Links;showmenu=Links;");
  aI("text=My Milonic;showmenu=My Milonic;");
}

with ((milonic = new menuname("Milonic"))) {
  style = menuStyle;
  orientation = "horizontal";
  aI("text=Products;url=http://www.milonic.com/cbuy.php;align=center;");
  aI("text=Contact Us;url=http://www.milonic.com/contactus.php;");
  aI("text=Newsletter;url=http://www.milonic.com/newsletter.php;align=center;");
  aI("text=FAQ;url=http://www.milonic.com/menufaq.php;");
  aI("text=Discussion Forum;url=http://www.milonic.com/forum/;align=center;");
}

with ((milonic = new menuname("Partners"))) {
  style = menuStyle;
  orientation = "horizontal";
  aI(
    "text=(aq) Web Hosting;url=http://www.a-q.co.uk/;status=(aq) Web Server Hosting & Services;"
  );
  aI("text=SMS 2 Email;url=http://www.sms2email.com/;");
  aI("text=WebSmith;url=websmith;");
}

with ((milonic = new menuname("Links"))) {
  style = menuStyle;
  orientation = "horizontal";
  aI(
    "text=Apache Web Server;url=http://www.apache.org/;status=Apache Web Server, the basis of Milonic's Web Site;align=center;"
  );
  aI(
    "text=MySQL;url=http://ww.mysql.com/;status=MySQL, Milonic's Prefered Choice of Database Server;align=center;"
  );
  aI(
    "text=PHP;url=http://www.php.net/;status=PHP - Web Server Scripting as used by Milonic;align=center;"
  );
  aI(
    "text=phpBB Web Forum;url=http://www.phpbb.net/;status=PHP Based Web Forum, Milonic's Recommended Forum Software;align=center;"
  );
  aI(
    "text=Anti Spam;showmenu=Anti Spam;status=Anti Spam Solutions, as used by Milonic;align=center;"
  );
}

with ((milonic = new menuname("Anti Spam"))) {
  style = menuStyle;
  orientation = "horizontal";
  aI("text=Spam Cop;url=http://www.spamcop.net/;");
  aI("text=Mime Defang;url=http://www.mimedefang.org/;");
  aI("text=Spam Assassin;url=http://www.spamassassin.org/;target=info;");
}

with ((milonic = new menuname("My Milonic"))) {
  style = menuStyle;
  orientation = "horizontal";
  aI("text=Login;url=http://www.milonic.com/login.php;");
  aI("text=Licenses;url=http://www.milonic.com/mylicenses.php;");
  aI("text=Invoices;url=http://www.milonic.com/myinvoices.php;");
  aI("text=Make Support Request;url=http://www.milonic.com/reqsupport.php;");
  aI("text=View Support Requests;url=http://www.milonic.com/mysupport.php;");
  aI("text=Your Details;url=http://www.milonic.com/mydetails.php;");
}

drawMenus();
